body {margin: 0;padding: 0;overflow: hidden;}  
  
  #playButton {
        cursor: pointer;
        left: 600px;
        top: 680px;
        position: absolute;
        width: 300px;
        height: 100px;
        font-size: 40px;
        background-color: limegreen;
        color: white;
        border: none;
    }

h1 {text-align: center;font-size: 50px;}
 
.instructions {border:2px solid;text-align: center;position: absolute;color: black;background:white;z-index:100;padding:10px;}

 p {position: absolute;color: white;border: 2px solid black;font-size: 100px;left: 620px; top: 500px;z-index: 30; text-align: center;}
 
 .end-message {position:absolute;text-align:center;}

.youWon1 {
  background-color: gold;
  color: black;
  width: 400px;
  height: 300px;
  font-size: 120px;
  top: 20px;
  left: 550px;
  font-weight: bold;
  padding:20px;
  border-radius: 10px;
  box-shadow:0px 0px 10px 2px gold;
}

.youWon2 {top: 370px; left: 370px;font-size: 40px;background-color: lime;padding:10px;}

p a {color: black; text-decoration: none;}
      
#back {left: 440px; top: 450px;padding:5px;width: 245px;}
    
#replay {left: 840px; top: 450px;padding:5px;width: 285px;}   

#gamePage, #endPage {display:none;}